JSListPicker module - Feature #515

Would love to have a non-consecutive data search as a form property
05/26/2012 12:05 AM - John Michael Parkan

Status: Closed Start date: 05/25/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

Looking to make search on the ListPicker allow you to pick various non-consecutive words in, say, a description column that allows
for hits on each individual words to show up in the results, similar to a Google type of search.

So can look up: chair green and all the results will have chair and green but not necessarily in that order.

History

#1 - 06/30/2012 08:44 PM - Robert Ivens

- Target version set to 1.0

#2 - 06/30/2012 11:48 PM - Robert Ivens
- Status changed from New to Closed

- Target version deleted (1.0)

- % Done changed from 0 to 100

This way of searching really defiates onhow Servoy is working. If you want to use this kind of search you can simply use a custom search method that
overrides the built in search code.
| noticed that this searchMethod property was not fully implemented. It is now.

Will be available in beta 5
